.tela-inicial {
    width: 100%;
    height: 100vh;
    flex: 1;
    background-image: url("./images/Imagem-fundo-editada.png");
    background-position: center bottom; 
    background-repeat: no-repeat; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.form-pag-inicial {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.input-nome {
    font-family: 'Chilanka', cursive;
    font-size: 16px;
    margin: 150px 0 15px 0;
    height: 40px;
    width: 75%;
    text-align: center;
    border-radius: 10px;
    border: 1px solid #ff8030;
    background: rgba(255,255,255,0.5);
    box-shadow: 0.3em 0.3em 0.5em rgba(0, 0, 0, 0.5);
}

::placeholder {
    color: black;
}

.button-input-nome {
    font-family: 'Chilanka', cursive;
    height: 40px;
    width: 75%;
    font-size: 20px;
    font-weight: bold;
    border-radius: 10px;
    background-color: #ff8030;
    border: 1px solid #ff8030;
    box-shadow: 0.3em 0.3em 0.5em rgba(0, 0, 0, 0.5);
}

@media only screen and (min-device-width: 1200px){

    .tela-inicial {
        width: 100%;
        height: 100%;
        background-image: url("./images/Imagem-fundo-editada.png");
        background-position: center top; 
        background-repeat: no-repeat; 
        background-size: cover;
        -o-background-size: cover;
    }

    .input-nome {
            width: 30%;
    }
    
    .button-input-nome {
            width: 30%;
    }
}